@charset "utf-8";
/* CSS Document */
@media only screen
and (min-width: 1010px){
	.container{
		width: 1010px;
	}
}
@media only screen
and (min-width: 992px)
and (max-width: 1009px){
	#freeQuoteBlock, #heroBlock{
		height: 301px;
	}
}
@media only screen
and (min-width: 768px)
and (max-width: 991px){
	.img_headleft img{
		max-width: 220px;
		margin-top: -25px !important;
		margin-left: -2px !important;
	}
	.block_welcome{
		left: 42%;
	}
	.btn_landing_page_left_image{
		left: 31%;
	}
	.img_welcome{
		width: 100%;
		max-width: 120px;
	}
	.hero_block_img{
		width: 100%;
	}
	.hero_block_text{
		width: 100%;
	}
	#freeQuoteBlock, #heroBlock{
		height: auto;
	}
	#freeQuoteButton{
		margin: 0 auto;
	}
	.hidden_col{
		display: none;
	}
	.witdth_col_100{
		width: 100%;
	}
	.sheet_book_2{
		width: 75%;
		margin-right: 10%;
	}
	.menuBlock1 .row .col-sm-1{
		width: 12.333%;
	}
	.menu-item-logo.navbar-brand {
		display: none;
	}
	.logo_page{
		width: 100%;
	}
	.nav_menu_top{
		position: relative;
		right: 27%;
	}
}
@media only screen
and (min-width: 100px)
and (max-width: 767px){
	.img_headleft img{
		max-width: 220px;
		margin-top: -25px !important;
		margin-left: -2px !important;
	}
	.block_welcome{
		left: 42.5%;
	}
	.btn_landing_page_left_image{
		left: 31%;
	}
	.img_welcome{
		width: 100%;
		max-width: 100px;
	}
	.logo_page{
		width: 100%;
	}
	.nav_menu_top{
		position: relative;
		right: 26%;
	}
	#changeLocationsDialog{
		width: 90% !important;
		left: 5% !important;
		margin-left: 0px !important;
	}
	#longIslandRegionMap {
	    width: 40% !important;
	    margin-top: 10% !important;
	    margin-left: 10% !important;
	}
	#hawaiiRegionMap{
		width: 40% !important;
		margin-top: 10% !important;
		margin-left: 3% !important;
	}
	#homeTopper {
	    margin-top: 50px;
	}
	.dbox_logo_about{
		width: 100% !important;
		margin-left: 0px !important;
	}
	.font_email_about{
		font-size: 12px !important;
	}
	.margin_top_30px{
		margin-top: 30px !important;
		margin-right: 0px;
		width: 100%;
	}
	.margin_top_20px{
		margin-top: 20px !important;
	}
	.sheet_book_4{
		margin-left: 25px;
    	margin-right: 15px;
	}
	.sheet_book_1{
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
		margin-right: 0px;
		margin-left: 0px;
	}
	#freeQuoteHeader {
	    margin-top: 35px !important;
	}
	.border_right_1px{
		border: 0px;
	}
	.border_bottom_1px{
		border-bottom: 1px solid #999;
	}
	.margin_lr_0px{
		margin-left: 0px;
		margin-right: 0px;
	}
	/*----  CABECERA  -----*/
	.col_img{
		width: 45%;
	}
	.col_option{
		width: 55%;
	}
	.sublogo{
		margin: 0px;
	}
	.menuItem{
		width: 11%;
	}
	.hero_block_img{
		width: 100%;
	}
	.hero_block_text{
		width: 100%;
	}
	#heroBlock{
		height: auto;
	}
	#freeQuoteBlock{
		height: auto;
		padding: 20px;
	}
	#freeQuotePhoneNumber{
		font-size: 14px;
	}
	#freeQuoteButton{
		margin: 10px auto 0px;
	}
	.copyHeadline_top{
	    font-size: 28px;
	}
	.save_thousands_img img{
		margin: 0 auto;
	}
	.copyBody_text{
		width: 100%;
		margin: 40px 0px;
	}
	.copyBody_img{
		width: 100%;
		margin: 0 auto;
	}
	.return_investment_img img{
		margin: 0 auto;
	}
	.process_effortless_img img{
		margin: 0 auto;
	}
	.warranties_support_img{
		margin-top: 10px;
	}
	.warranties_support_img img{
		margin: 0 auto;
	}
	.top_tier_panels_img, .top_tier_panels, .best_hardware, .best_hardware_img, .acxis_communication_img, .acxis_communication{
		width: 100%;
		margin: 0px;
	}
	.best_hardware_img img, .acxis_communication_img img{
		margin: 10px auto;
		float: none;
	}
	.web_based{
		margin-left: 0px;
	}
	.web_based_img img{
		margin: 0 auto;
	}
	.smartHome_img, .copyBody_block_2{
		width: 100%;
	}
	.smartHome_img img{
		margin: 10px auto;
	}
	.copyBody_footer_img img{
		width: 100%;
	}
	.hidden_col{
		display: none;
	}
	.witdth_col_100{
		width: 100%;
	}
	#averageFamilyBlock{
		margin-top: 15px;
	}
	.averageFamilyBlock_img{
		width: 85%;
	}
	.block_your_payback{
		margin: 25px 0px 0px 0px !important;
	}
	.col_img_standalone{
		width: 31%;
	}
	.col_text_standalone{
		width: 69%;
	}
	.margin_top_center_35{
		margin-top: 35px;
	}
	.sheet_book_2{
		width: 75%;
		margin-right: 10%;
		margin-top: 20px;
	}
	.col_xs_block_sol{
		width: 50%;
	}
	.visible_xs_col_sol{
		display: block;
	}
	.container-fluid > .navbar-header{
		margin:0px;
	}
	.container-fluid > .navbar-collapse{
		margin: 0px;
	}
	.navbar-nav {
	    margin: 7.5px 0px;
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover{
	    background-color: #bcbcbc;
	}
	.navbar-default .navbar-nav > .active > a .menuItem .menuItemText{
		color: #ffffff;
	}
	.navbar-default .navbar-nav > li > a div.menuItem{
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0px;
		border:none;
	}
	.navbar-default .navbar-nav > li > a{
		width: 100%;
	}
	.menuItemImage{
		margin: 0px;
		float: left;
	}
	.menuItemText{
		float: left;
		padding-left: 15px;
		margin-top: 5px;
		font-size: 18px;
		text-transform: capitalize;
	}
	.padding_img_solarwater{
		padding-left: 6px;
		padding-right: 5px;
		width: 32px;
	}
	.hover_link{
		display: none;
	}
	.navbar-default .navbar-nav > li > a:hover{
		background-color: #bcbcbc;
	}
	.navbar-default .navbar-nav > li > a:hover .menuItem .menuItemText{
		color: #ffffff;
	}
	.marginTop_quit{
		margin-top: 0px !important;
	}
	.marginBottom_quit{
		margin-bottom: 0px !important;
	}
	#wrapper{
		padding-bottom: 20px !important;
	}
	.padding_img_haw_over{
		padding: 0px 5px;
	}
	.padding_img_haw_solu{
		padding: 0px 8px;
	}
	.spacing_top_quit{
		display: none;
	}
	.margin-top-100{
		margin-top: 20px !important;
	}
}/*100-769*/
@media only screen
and (min-width: 600px)
and (max-width: 680px){
	.block_welcome{
		left: 42.5%;
	}
	.img_headleft img {
		max-width: 210px;
		margin-top: -20px !important;
		margin-left: -22px !important;
	}
	#longIslandRegionMap img{
		margin-left: 7% !important;
		margin-top: 40% !important;
	}
	#hawaiiRegionMap img{
		margin-left: 5% !important;
		margin-top: 25% !important;
	}
	/*----  CABECERA  -----*/
	.col_img{
		width: 45%;
	}
	.col_option{
		width: 55%;
	}
	#changeLocationsPin{
		margin-right:10px;
	}
	.block_welcome{
		left: 42%;
		width: 74px;
		bottom: 155px;
	}
	.img_headleft img {
		max-width: 210px;
		margin-top: -20px !important;
		margin-left: -60px !important;
	}
	#longIslandRegionMap img{
		margin-left: 0% !important;
		margin-top: 40% !important;
		padding: 5px;
	}
	#hawaiiRegionMap img{
		margin-left: 0% !important;
		margin-top: 25% !important;
		padding: 5px;
	}
	#longIslandRegionMap{
		height: 210px;
	}
	#hawaiiRegionMap{
		height: 210px;
	}
	/*----  CABECERA  -----*/
	.col_img{
		width: 45%;
	}
	.col_option{
		width: 55%;
	}
	.block_text_form{
		font-size: 12px;
	}
	.sheet_book_5{
		width: 100%;
		margin-left: 0px;
		padding-left: 75px;
	}
	.sheet_book_7{
		width: 100%;
		margin-right: 0px;
		padding-right: 75px;
	}
	.menuBlock1 .row .col-sm-1 .menuItem{
		width: 12.333%;
	}
}
@media only screen
and (min-width: 480px)
and (max-width: 599px){
	.block_welcome{
		left: 41%;
		bottom: 150px;
	}
	.img_welcome {
	    max-width: 90px;
	}
	/*----  CABECERA  -----*/
	#changeLocationsPin{
		margin-right:10px;
	}
	.link_facebook_social{
		margin-right:10px;
	}
	.nav_menu_top{
	    right: 25%;
	}
	/*.menuItemText{
		font-size: 11px;
	}*/
	#longIslandRegionMap img{
		margin-left: 0% !important;
		margin-top: 40% !important;
	}
	#hawaiiRegionMap img{
		margin-left: 0% !important;
		margin-top: 25% !important;
	}
	.block_text_form{
		font-size: 12px;
	}
	#supportDialog{
		width: 83%;
		left: 47% !important;
	}
	.menuBlock1 .row .col-sm-1 .menuItem{
		width: 12.333%;
	}
	.col_option, .col_img{
		width: 100%;
	}
	#longIslandRegionMap{
		height: 180px;
	}
	#hawaiiRegionMap{
		height: 180px;
	}
	#changeLocationsDialog{
		height: auto !important;
		padding-bottom: 30px !important;
	}
	#closeSupportTrigger, #cancelSupportTrigger {
	    width: 105px;
	}
	.block_button {
	    left: 0px;
	}
}
@media only screen
and (min-width: 480px)
and (max-width: 520px){
	#supportDialog{
		width: 77%;
		left: 45% !important;
	}
	.block_button{
		left: 0px;
	}
}
@media only screen
and (min-width: 480px)
and (max-width: 503px){
	/*----  CABECERA  -----*/
	.col_img_standalone{
		width: 31%;
	}
	.col_text_standalone{
		width: 69%;
	}
	.sheet_book_2 {
	    margin-right: 10%;
	    width: 80%;
	}
	.sheet_book_title_2{
		width:50%;
	}
	.sheet_book_title_text_2{
		padding-top:32px;
	}
}
@media only screen
and (max-width: 479px){
	.block_welcome{
		left: 43.5%;
		width: 45px;
		bottom: 120px;
	}
	.img_headleft img {
	    max-width: 170px;
		margin-top: -18px !important;
		margin-left: -72px !important;
	}
	.col_head_hawaii_enegy{
		width: 65%;
		padding-top: 20px;
	}
	img.hec_logo_text_home{
		margin-left: 0px !important;
	}
	#changeLocationsPin{
		margin-top: 22px !important;
	}
	#changeLocationsText{
		margin-top: 24px !important;
	}
	#copyrightBlock{
		margin-top: 30px;
		margin-bottom: 30px;
	}
	.btn_landing_page_left_image{
	    left: 22%;
	}
	.btn_landing_page_left_image div{
		font-size: 10px !important;
		margin-top: 4px !important;
	}
	#longIslandRegionMap img{
		margin-left: 0% !important;
		margin-top: 40% !important;
		padding: 5px;
	}
	#hawaiiRegionMap img{
		margin-left: 0% !important;
		margin-top: 25% !important;
		padding: 5px;
	}
	#longIslandRegionMap{
		height: 150px;
	}
	#hawaiiRegionMap{
		height: 150px;
	}
	#changeLocationsDialog{
		height: auto !important;
		padding-bottom: 30px !important;
	}
	#longIslandRegionMap img {
	    margin-top: 30% !important;
	}
	#hawaiiRegionMap img {
	    margin-top: 5% !important;
	}
	.margin_top_20px{
		margin-top: 20px !important;
	}
	.sheet_book_5, .sheet_book_7{
		margin: 25px 0px 20px 0px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}

	.copy_body_block_left, .copy_body_block_right{
		width: 100%;
		padding-right: 0px;
		padding-bottom: 15px;
		padding-left: 0px;
		text-align: justify;
	}
	/*----  CABECERA  -----*/
	.col_img{
		width: 100%;
	}
	.col_option{
		width: 100%;
	}
	.link_facebook_social{
		margin-top: 22px;
	}
	.social_facebook_text{
		margin-top: 25px;
	}
	.form_support{
		margin-top: 25px;
	}
	.form_support_img{
		margin-top: 22px;
	}
	.logo_page{
		width: 100% !important;
	}
	.logo_page img{
		margin: 0 auto;
	}
	#openSupportDialogTrigger {
	    margin-right: 16%;
	}
	/*.menuItemText{
		font-size: 10px;
	}*/
	.nav_menu_top{
		position: relative;
		right: 0%;
	}
	#openLocationsDialogTrigger{
		float: right !important;
	}
	/*----  END CABECERA  -----*/
	.copyHeadline{
		/*font-size: 18px;*/
	}
	.copyHeadline_top{
	    margin-top: 30px;
	    margin-bottom: 10px;
	    font-size: 20px;
	}
	#supportDialog{
		width: 90%;
		left: 5% !important;
		margin-left:0px !important;
	}
	.block_button{
		left: 0px;
	}
	#closeSupportTrigger, #cancelSupportTrigger{
		width: 105px;
	}
	.block_text_form {
	    font-size: 10px;
	}
	.hidden_col_boot{
		display: none;
	}
	.averageFamilyBlock_img{
		width: 90%;
	}
	.col-xs-full{
		width: 100%;
	}
	#gridWiseImage{
		margin-left: 0px;
		width: 100%;
	}
	.margin-top-100{
		margin-top: 20px !important;
	}
	.margin_top_center{
		margin-top: 5px;
	}
	.col_img_standalone{
		width: 31%;
	}
	.col_text_standalone{
		width: 69%;
	}
	.margin_top_center_35{
		margin-top: 25px;
	}
	.visible_img_g3{
		display: block;
	}
	.visible_img_g5{
		display: none;
	}
	.col_img_grid_dbx{
		width: 33.33%;
	}
	.sheet_book_2{
	    margin-right: 0px;
	    width: 100%;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.sheet_book_title_2{
		width:100%;
		max-width: 100%;
	}
	.sheet_book_title_text_2{
		padding-top:32px;
		text-align: left;
		padding-left: 15px;
	}
	.sheet_book_title_5{
		width:100%;
	}
	.sheet_book_title_text_5{
		padding-top:32px;
		text-align: left;
		padding-left: 15px;
	}
	.sheet_book_title_7{
		width:100% !important;
	}
	.sheet_book_title_text_7{
		text-align: left;
		padding-left: 15px;
		padding-top: 32px;
	}
	.menuBlock1 .row .col-sm-1 .menuItem{
		width: 15.333%;
	}
	.navbar-default .navbar-nav > li > a {
	    padding-top: 10px;
	    padding-bottom: 10px;
	}
	.copy_body_block {
	    width: 100%;
	    margin: 0px;
	}
	.hidden_480px{
		display: none;
	}
	.square-left, .triangle-topleft{
		display: none;
	}
	.sheet_book_title_1{
		padding-left: 0px;
	}
	.sheet_book_title_text_1 {
	    margin-left: 0px;
	    margin-right: 0px;
	    text-align: left !important;
	    min-height: 75px;
	    padding-top: 33px;
	    padding-left: 15px;
	}
}/*0-479*/
@media only screen
and (max-width: 400px){
	.modal_open_locations_dialog_trigger{
		width: 40% !important;
	}
	.col_head_hawaii_enegy{
		width: 60%;
		margin-left: 5px;
		padding-top: 20px;
	}
	/*----  CABECERA  -----*/
	#openSupportDialogTrigger {
	    margin-right: 12%;
	}
	#pageTopper{
		margin-top: 10px;
	}
	.hidden_xs_snl{
		display: block;
	}
	.menuItem{
	    width:20%;
	}
	.menu_top{
		font-size: 12px;
	}
	.link_facebook_social {
	    margin-right: 10px;
	}
	#changeLocationsPin{
		margin-right: 10px;
	}
	/*#freeQuoteHeader{
		margin: 0px !important;
	}
	#freeQuoteButton{
		margin-top: 5px !important;
	}*/
	.margin_top_center_35{
		margin-top: 5px;
	}
	.sheet_book_title_text_2 {
	    padding-top: 33px;
	}
	.sheet_book_4{
		float: left;
		width: 100%;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 14px;
	}
	.sheet_book_title_text_5{
		padding-top:32px;
	}
	.sheet_book_title_7{
		width:80%;
	}
	.sheet_book_title_text_7{
		padding-top:32px;
	}
	.col_xs_block_sol{
		width: 100%;
	}
	.menuBlock1 .row .col-sm-1 .menuItem{
		width: 17.333%;
	}
	.col-sm-1.block_menu_dos{
		width: 52px;
		float: left;
	}
	.col-sm-1.block_menu_dos .menuItem{
		width: 50px;
	}
	.block_center_menu{
		width: 220px;
		margin: 0 auto;
	}
	#longIslandRegionMap, #hawaiiRegionMap{
		height: 100px;
	}
	#changeLocationsDialog{
		height: auto !important;
		padding-bottom: 30px !important;
	}
	#longIslandRegionMap img {
	    margin-top: 30% !important;
	}
	#hawaiiRegionMap img {
	    margin-top: 5% !important;
	}
	.sheet_book_title_7 {
	    width: 100% !important;
	    padding-left: 5px;
	}
	.sheet_book_title_text_7{
		text-align: left;
	}
	.sheet_book_1{
		margin: 0px;
		padding-left: 15px;
		padding-right: 15px;
		width: 100%;
	}
}/*0-400*/
@media only screen
and (min-width : 400px)
and (max-width : 768px) 
{
	.col_xs_img_about_comm{
		width: 50%;
		padding-left: 15px;
		padding-right: 15px;
	}
}
@media only screen
and (min-width: 100px)
and (max-width: 360px){
	.menu_top{
		font-size: 11px;
	}
}

@media screen and (max-width: 600px) {
	#socialMenu {
		display: none;
	}
	#logo {
		margin-bottom: 20px;
	}
	/* .social_facebook_text{
		display: none;
	}
	.form_support {
		display: none;
	} */
}

#lg_hype_container {
	display: none;
}
#lgImage {
	display: block;
}	

@media screen and (min-width: 1010px) {
	#lg_hype_container {
		display: block;
	}
	#lgImage {
		display: none;
	}
}